Bug 576328 - [abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal 6 (SIGABRT)
[abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:883c291b1267296fa954ed699f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 16:25 EDT by Patrice FERLET
Modified: 2010-10-11 08:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:22:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.38 KB, text/plain)
2010-03-23 16:25 EDT, Patrice FERLET
no flags Details

  None (edit)
Description Patrice FERLET 2010-03-23 16:25:35 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/lmms
comment: I only used click on synaddsubfx sounds in treeview then it crashes...
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.32.9-70.fc12.x86_64
package: lmms-0.4.6-2.fc12
rating: 4
reason: Process /usr/bin/lmms was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Played with ZynAddSubFx sound in treeview
2.
3.
Comment 1 Patrice FERLET 2010-03-23 16:25:38 EDT
Created attachment 402132 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-09-10 11:39:44 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc12
Comment 3 Thomas Moschny 2010-10-11 08:22:11 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.